Unable to upgrade from TB 1.0.2 to 1.0.6: refuse to copy new application in folder.

RESOLVED DUPLICATE of bug 300773

Status

Thunderbird
Installer
RESOLVED DUPLICATE of bug 300773
13 years ago
13 years ago

People

(Reporter: Blaise MARION, Assigned: Scott MacGregor)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6
Build Identifier: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.10) Gecko/20050716 Firefox/1.0.6

Mac OS X 10.4 US

I had a problem upgrading from TB 1.0.2 to 1.0.6. It just refused to copy from
the volume (the white decompressed kind) to the folder in applications. I says
there is an error (See l "Actual Results"). Don't know what caused it. Anyway to
solve the problem: move the old TB to the desktop and move the new TB in it's place.

Reproducible: Always

Steps to Reproduce:
1. Have 10.4 and TB 1.0.2. Had no problem replacing old FF to 1.0.6.
2. Try moving TB 1.0.6 from it's volume to a folder called mozilla (in it: FF,
Mozilla and TB 1.0.2) in "applications"

Actual Results:  
Get a message "Sorry, the operation could not be completed because an unexpected
error occurred (Error Code -8065)" with the OK button

Expected Results:  
The new TB should have replaced the old one.

iMac G5 Mac OS X 10.4.1 US
Default theme
Extentions in TB 1.0.2: Signatue Switch 0.8

Worth looking into it: can't upgrade the regular way.

Comment 1

13 years ago
Duplicate of bug 301569 -> bug 300773?

Comment 2

13 years ago

*** This bug has been marked as a duplicate of 300773 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.